@charset "UTF-8";
/* ----------------------------------------------------------------------------
	居住空間
	livingspace/
---------------------------------------------------------------------------- */
/* title image*/
#content #h_ttl_area .bgimg {
  background: url("../../livingspace/img/main_img.jpg") bottom center/cover no-repeat;
}

@media only screen and (max-width: 999px) {
	
}
@media only screen and (max-width: 768px) {
	/* title image*/
	#content #h_ttl_area .bgimg {
		background: url("../../livingspace/img/main_img_sp.jpg") bottom center/cover no-repeat;
	}
	
}
@media only screen and (max-width: 480px) {
}


/* w_image_wrap */
#content .w_image_wrap{
	width: 100%;
	position: relative;
	margin: 0 0 0 0;
	background: #FFF;
	box-sizing: border-box;
	overflow: hidden;
}
#content .w_image_wrap.under{
	margin: 0 0 15vh 0;
}
#content .w_image_wrap h2{
	width: 100%;
	font-size: 1.875rem;
	text-align: center;
	padding: 4em 0 1.5em 0;
	letter-spacing: 0.2em;
	line-height: 1.6;
	color: var(--base-color);
	position: relative;
}
#content .w_image_wrap h3{
	width: 100%;
	font-size: 2.25rem;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.6;
	color: var(--base-color);
}
#content .w_image_wrap h3.left{
	text-align: left;
}
#content .w_image_wrap h4{
	width: 100%;
	font-size: 1.625rem;
	padding: 0 0 1.5em 0;
	text-align: center;
	letter-spacing: 0.1em;
	line-height: 1.6;
	color: var(--base-color);
}
#content .w_image_wrap h4.left{
	text-align: left;
}

#content .w_image_wrap p{
	width: 100%;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 2.0;
}

#content .w_image_wrap .image_area{
	width: 100%;
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
}
#content .w_image_wrap .image_area figure{
	width: 100%;
	position: relative;
	padding: 0 0 0 0;
}
#content .w_image_wrap .image_area h5{
	width: 100%;
	position: absolute;
	top: 20px;
	left: 20px;
	text-align: left;
	font-size: 1.5rem;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 1.0);
	color: var(--wBg-color);
}
#content .w_image_wrap .image_area figcaption{
	position: absolute;
	bottom: 15px;
	right: 10px;
}
#content .w_image_wrap .image_area h3{
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #FFF;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 1.0), 0px 0px 25px rgba(0, 0, 0, 1.0);
}

#content .w_image_wrap .txt_area{
	position: relative;
	box-sizing: border-box;
	overflow: hidden;
	padding: 15vh 0;
}

#content .w_image_wrap .txt_area.under{
	padding: 0 0 30px 0;
}
#content .w_image_wrap .txt_area h3{
	padding: 0 0 1em 0;
}
#content .w_image_wrap .txt_area h4{
	width: 100%;
	text-align: center;
	font-size: 1.500rem;
	line-height: 1.4;
	letter-spacing: 0.07em;
	padding: 0 0 0.6em 0;
}
#content .w_image_wrap .txt_area h5{
	width: 100%;
	text-align: center;
	font-size: 1.375rem;
	letter-spacing: 0.07em;
}

#content .w_image_wrap .txt_area .clm{
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 0 50px 0;
}
#content .w_image_wrap .txt_area .clm .pic{
	width: 46%;
	order: 2;
}
#content .w_image_wrap .txt_area .clm .txt{
	width: 50%;
	order: 1;
	box-sizing: border-box;
	padding: 0 0 0 0;
}
#content .w_image_wrap .txt_area .clm .txt p{
	width: 100%;
	text-align: left;
	box-sizing: border-box;
	letter-spacing: -0.03em;
}


#content #premium_area{
	width: 100%;
	position: relative;
	box-sizing: border-box;
}
#content #premium_area .w_image_wrap{
	background: none;
}
#content #premium_area .w_image_wrap h2{
	color: #d7b360;
	position: relative;
}
/*#content #premium_area .w_image_wrap h3{
	color: var(--wBg-color);
}
#content #premium_area .w_image_wrap h4{
	color: var(--wBg-color);
}
#content #premium_area .w_image_wrap p{
	color: var(--wBg-color);
}*/


#content #premium_area .img{
	width: 100%;
	position: relative;
}
#content #premium_area .img .copy{
	width: 100%;
	height: auto;
	position: absolute;
	top: 15%;
	left: 0;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
}
#content #premium_area .img .copy h4{
	width: 100%;
	text-align: center;
	color: var(--wBg-color);
	font-size: 1.500rem;
	line-height: 1.4;
	letter-spacing: 0.07em;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 1.0);
	padding: 0 1em 0.6em 1em;
}
#content #premium_area .img .copy h5{
	width: 100%;
	text-align: center;
	color: var(--wBg-color);
	font-size: 1.125rem;
	letter-spacing: 0.07em;
	text-shadow: 0px 0px 15px rgba(0, 0, 0, 1.0);
}

#content #premium_area .clm_one{
	width: 1000px;
	position: relative;
	margin: 0 auto;
	padding: 0 0 60px 0;
}
#content #premium_area .img.clm_one .copy{
	position: relative;
	top: auto;
	left: auto;
	padding: 0 0 30px 0;
}
#content #premium_area .img.clm_one .copy h4{
	font-size: 1.500rem;
	color: var(--base-color);
	text-shadow: none;
}
#content #premium_area .img.clm_one .copy h5{
	font-size: 1.375rem;
	color: var(--base-color);
	text-shadow: none;
}

#content #premium_area .clm_wrap{
	width: 100%;
	position: relative;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 0 50px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
#content #premium_area .clm_wrap .img{
	width: 49%;
}
#content #premium_area .clm_wrap .img .copy{
	top: 10%;
}
#content #premium_area .clm_wrap .img .copy h4{
	font-size: 1.375rem;
}
#content #premium_area .clm_wrap .img .copy h5{
	font-size: 1.25rem;
}




@media only screen and (max-width: 999px) {
	#content .w_image_wrap{
		margin: 0 0 0 0;
	}

	#content .w_image_wrap h2{
		font-size: 1.500rem;
	}
	#content .w_image_wrap h3{
		font-size: 1.875rem;
	}
	#content .w_image_wrap h4{
		font-size: 1.375rem;
	}

	#content .w_image_wrap .image_area h5{
		top: 20px;
		left: 20px;
		font-size: 1.375rem;
	}
	#content .w_image_wrap .image_area figcaption{
		bottom: 15px;
	}

	#content .w_image_wrap .txt_area{
		padding: 15vh 0
	}
	
	#content .w_image_wrap .txt_area h4{
		font-size: 1.412rem;
	}
	#content .w_image_wrap .txt_area h5{
		font-size: 1.250rem;
	}

	#content .w_image_wrap .txt_area .clm{
		padding: 0 0 50px 0;
	}
	#content .w_image_wrap .txt_area .clm .pic{
		width: 47%;
	}
	#content .w_image_wrap .txt_area .clm .txt{
		width: 50%;
		padding: 0 0 0 0;
	}
	#content .w_image_wrap .txt_area .clm .txt p{
		letter-spacing: -0.03em;
	}
	
	
	#content #premium_area{
		padding: 0 0 80px;
	}
	#content #premium_area .w_image_wrap{
		background: none;
	}


	#content #premium_area .img{
	}
	#content #premium_area .img .copy{
	}
	#content #premium_area .img .copy h4{
		font-size: 1.250rem;
	}
	#content #premium_area .img .copy h5{
		font-size: 1.000rem;
	}

	#content #premium_area .clm_one{
		width: 90%;
		padding: 0 0 50px 0;
	}
	#content #premium_area .img.clm_one .copy{
		padding: 0 0 30px 0;
	}
	#content #premium_area .img.clm_one .copy h4{
		font-size: 1.412rem;
	}
	#content #premium_area .img.clm_one .copy h5{
		font-size: 1.250rem;
	}
	
	#content #premium_area .clm_wrap{
		width: 90%;
		padding: 0 0;
		margin: 0 auto;
	}
	#content #premium_area .clm_wrap .img{
		width: 49%;
	}
	#content #premium_area .clm_wrap .img .copy{
		top: 6%;
	}
	#content #premium_area .clm_wrap .img .copy h4{
		font-size: 1.313rem;
	}
	#content #premium_area .clm_wrap .img .copy h5{
		font-size: 1.063rem;
	}
}
@media only screen and (max-width: 768px) {
	
	#content .w_image_wrap{
		margin: 0 0 0 0;
	}
	#content .w_image_wrap.under{
		margin: 0 0 15vh 0;
	}

	#content .w_image_wrap h2{
		font-size: 1.375rem;
	}
	#content .w_image_wrap h3{
		font-size: 1.625rem;
	}
	#content .w_image_wrap h4{
		font-size: 1.250rem;
	}

	#content .w_image_wrap .image_area h5{
		top: 15px;
		left: 15px;
		font-size: 1.125rem;
	}
	#content .w_image_wrap .image_area figcaption{
		bottom: 10px;
	}

	#content .w_image_wrap .txt_area{
		padding: 15vh 0
	}
	
	#content .w_image_wrap .txt_area h4{
		font-size: 1.325rem;
	}
	#content .w_image_wrap .txt_area h5{
		font-size: 1.000rem;
	}

	#content .w_image_wrap .txt_area .clm{
		width: 100%;
		margin: 0 auto;
		padding: 0 0 40px 0;
	}
	#content .w_image_wrap .txt_area .clm .pic{
		width: 80%;
		margin: 0 auto;
	}
	#content .w_image_wrap .txt_area .clm .txt{
		width: 100%;
		padding: 0 0 30px 0;
	}
	
	
	#content #premium_area{
		padding: 0 0 70px;
	}
	#content #premium_area .w_image_wrap{
		background: none;
	}


	#content #premium_area .img{
	}
	#content #premium_area .img .copy{
	}
	#content #premium_area .img .copy h4{
		font-size: 2.5vw;
	}
	#content #premium_area .img .copy h5{
		font-size: 2vw;
	}

	#content #premium_area .clm_one{
		width: 90%;
		padding: 0 0 40px 0;
	}
	#content #premium_area .img.clm_one .copy{
		padding: 0 0 20px 0;
	}
	#content #premium_area .img.clm_one .copy h4{
		font-size: 1.325rem;
	}
	#content #premium_area .img.clm_one .copy h5{
		font-size: 1.000rem;
	}
	#content #premium_area .clm_wrap{
		padding: 0 0;
	}
	#content #premium_area .clm_wrap .img{
		width: 49%;
	}
	#content #premium_area .clm_wrap .img .copy{
		top: 4%;
	}
	#content #premium_area .clm_wrap .img .copy h4{
		font-size: 1.125rem;
	}
	#content #premium_area .clm_wrap .img .copy h5{
		font-size: 1.00rem;
	}
}
@media only screen and (max-width: 480px) {
	#content .w_image_wrap.under{
		margin: 0 0 10vh 0;
	}
	
	#content .w_image_wrap h2{
		font-size: 1.125rem;
	}
	#content .w_image_wrap h3{
		font-size: 1.412rem;
	}
	#content .w_image_wrap h4{
		font-size: 1.000rem;
	}
	#content .w_image_wrap p{
		text-align: left;
	}

	#content .w_image_wrap .image_area h5{
		top: 15px;
		left: 15px;
		font-size: 1.125rem;
	}

	#content .w_image_wrap .txt_area{
		padding: 10vh 0;
	}
	
	#content .w_image_wrap .txt_area h4{
		font-size: 1.250rem;
	}
	#content .w_image_wrap .txt_area h5{
		font-size: 0.938rem;
	}
	#content .w_image_wrap .txt_area .clm .pic{
		width: 100%;
		margin: 0 auto;
	}
	
	
	#content #premium_area{
		padding: 0 0 70px;
	}
	#content #premium_area .w_image_wrap{
		background: none;
	}


	#content #premium_area .img{
	}
	#content #premium_area .img .copy{
		top: 3%;
	}
	#content #premium_area .img .copy h4{
		font-size: 4vw;
	}
	#content #premium_area .img .copy h5{
		font-size: 3vw;
	}

	#content #premium_area .clm_one{
		width: 90%;
		padding: 0 0 30px 0;
	}
	#content #premium_area .img.clm_one .copy h4{
		font-size: 1.250rem;
	}
	#content #premium_area .img.clm_one .copy h5{
		font-size: 0.938rem;
	}
	
	#content #premium_area .clm_wrap{
		padding: 0 0;
	}
	#content #premium_area .clm_wrap .img{
		width: 100%;
	}
	#content #premium_area .clm_wrap .img:nth-child(1){
		padding: 0 0 30px 0;
	}
	#content #premium_area .clm_wrap .img .copy h4{
		font-size: 1.000rem;
	}
	#content #premium_area .clm_wrap .img .copy h5{
		font-size: 0.75rem;
	}
}




.slEtAnime{
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	clip-path: inset(30% 20% 30% 20%);
	transition: clip-path 1.0s ease-out;
	transition: all 1.0s;
}
.slEtAnime img{	
  	transform: translate(0, 20px) scale(1.08,1.08);
	transition: all 1.0s;
}

.slEtLAnime{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	clip-path: inset(50% 70% 50% 70%);
	transition: clip-path 1.0s ease-out;
	transition: all 1.0s;
}
.slEtLAnime img{	
  	transform: translate(0, 20px) scale(1.08,1.08);
	transition: all 1.0s;
}
.slEtRAnime{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	clip-path: inset(50% 70% 50% 70%);
	transition: clip-path 1.0s ease-out;
	transition: all 1.0s;
}
.slEtRAnime img{	
  	transform: translate(0, 20px) scale(1.08,1.08);
	transition: all 1.0s;
}



.slEtLmove{
	opacity: 1;
	clip-path: inset(0% 0% 0% 0%);
}
.slEtLmove img{
	transform: translate(0, 0) scale(1.0,1.0);
	transition: all 1.0s;
}


#content #slide .progressbar-container {
	position: absolute;
	bottom: 0px; /* 下に配置 */
	left: 0;
	width: 100%;
	height: 5px;
	background: rgba(255,255,255,0.3);
	overflow: hidden;
	z-index: 20;
}
#content #slide .progressbar {
	height: 100%;
	width: 0%;
	background: rgba(102,102,102,0.75);
	transition: none; /* JSで制御 */
}